package cz.moneta.test.harness.connectors.database;

import org.jooq.Record;
import org.jooq.Result;
import org.jooq.SQLDialect;

public class PostgresConnector extends DatabaseConnector {

    public PostgresConnector(String url, String user, String password) {
        super(url, user, password);
    }

    public Result<Record> executeSql(String sqlToExecute) {
        return super.executeSql(sqlToExecute, SQLDialect.POSTGRES);
    }
}
